<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>task_2</artifactId>
        <groupId>com.epam.mentoring</groupId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>

    <artifactId>sports-betting-application</artifactId>
    <packaging>pom</packaging>

    <modules>
        <module>sports-betting-application-domain</module>
        <module>sports-betting-application-app</module>
    </modules>

</project>